podoc a écrit 59 commentaires

  • [^] # Re: Aie ca ne marche pas chez moi

    Posté par . En réponse au journal Freeteuse - Télécommande pour Freebox. Évalué à 0 (+0/-0).

    Bon, j'ai qd même installe l'appli

    Et l'appli me retourne pour ce service
    Freebox Player
    _hid._udp.local.Freebox-Player.local.:24322/192.168.0.3

    Je n'ai qu'une seule freebox

    Mais comme dis plus bas, j'ai aussi l'ipV6 d'activé sur mon réseau

  • [^] # Re: Aie ca ne marche pas chez moi

    Posté par . En réponse au journal Freeteuse - Télécommande pour Freebox. Évalué à 0 (+0/-0).

    En effet j'ai aussi l'ipv6 d'activer chez moi

    Cool merci

  • [^] # Re: Aie ca ne marche pas chez moi

    Posté par . En réponse au journal Freeteuse - Télécommande pour Freebox. Évalué à 2 (+2/-0).

    J'ai une freebox V6 et j'étais sur le réseau wifi de ma freebox.
    J'ai installé la mise à jour et à part voir que l'image de la télécommande a été retaillée, je n'ai pas plus de réaction de ma freebox :(

  • # Aie ca ne marche pas chez moi

    Posté par . En réponse au journal Freeteuse - Télécommande pour Freebox. Évalué à 2 (+2/-0).

    Bonjour,

    L'idée est super, mais malheureusement cela ne fonctionne pas sur mon téléphone (Galaxy S7)…

    J'imagine qu'il doit rester des bugs sur ton appli. En tout cas je n'ai aucune réaction de ma freebox quelque soit la touche j'appuie.

    Si je peux aider pas de pb

  • # pb version openssl

    Posté par . En réponse au message Migration debian jessie vers stretch => turtl (framacloud). Évalué à 4.

    Je pense que cela dois venir de la version installe de openssl

    On peut voir a cette adresse https://wiki.openssl.org/index.php/Library_Initialization

    que la fonction cité ne doit plus être utilisé avec openssl 1.1

    A voir donc s'il n'existe pas une maj de turtle pour stretch
    Sinon Ouvrir un bug

    Voir si tu connais lisp recode la partie initialisation de openssl
    ou voir si tu ne peux pas avoir les 2 versions de openssl en même temps…

  • [^] # Re: Lien utile

    Posté par . En réponse au journal Linky et filtre cpl. Évalué à 3.

    Bah en même tu l'aurais vu aussi sur un compteur linky…
    Sachant que pour un chauffe-eau il n'y a pas de déphasage (c'est une résistance)

    P=UxI --> tu aurais vu que tu consommais 1760 watt,Je ne vois l'avantage d'un ampèremètre dans ce cas ?
    Et en plus tu aurais même vu l'historique de ta consommation avant - après passage des électriciens.

    Il faut voir que beaucoup de personne ne s'interroge sur leur consommation que lorsqu'ils reçoivent leur facture d'électricité tous les six mois et qui sont comme moi avec un vieux compteur qui ne leur donne aucune information sur leur consommation en directe (à part compter le nombre de tour du disque) et dans ce cas c'est vraiment utile.

    Par contre ce qui est embètant c'est qu'ils disent que c'est pour permettre de faire le télérelevé. J'ai des amis qui ont déjà un compteur tout neuf (moins de 2 ans - non linky) qui est télérelevé et ils sont quand même obligé de faire le changement. là je trouve qu'ils abusent…

  • # lint pour l'analyse statique de code

    Posté par . En réponse à la dépêche Outils utiles pour développeur. Évalué à 1.

    Déjà essayé, et c'est vrai qu'il retourne des sources potentiels de bug

  • # nohup

    Posté par . En réponse au message [Java] JTS3ServerMod. Évalué à 2.

    Bonjour, essaye

    nohup java -jar JTS3ServerMod.jar

  • [^] # Re: Qwant ?

    Posté par . En réponse au journal Passage à duckduckgo pour mes recherches au lieu de google. Évalué à 1.

    Cela ne fait que prouver que qwant utilise le même user-agent que bing.
    Peut-être pour éviter de prendre des résultats qu'il ne devrait pas prendre alors que peu de webmestre le connaisse ?

  • [^] # Re: c++11 , boost ou QT

    Posté par . En réponse au message Exploration système de fichier en UTF8 & accès MySQL ?. Évalué à 1.

    Il s'agirait plutôt d'utiliser les std::wstring avec les std::wchar non ?

  • [^] # Re: maitretarot

    Posté par . En réponse au journal Concours d'IA de Tarot. Évalué à 1.

    Pour les bonnes IA, dans des langages compilable, tu pourras toujours utilisé EMSCrtipten qui convertie un code C en Javascript …

  • [^] # Re: C'est super grave ?

    Posté par . En réponse au journal Utilisation de photo sans autorisation. Évalué à -7.

    Et c'est comme çà qu'on en est est arrivé au brevet logigiel ou le moindre if() est breveté. là une une photo banale (sans vouloir offenser tes qualités de photographe) a été reprise.
    Personnellement, quand je publie quelque chose sur le web, même si c'est repris sans référence. j'en suis content, et si je ne veux pas que çà soit repris je le publie en privé ou en comité restreint. Sans connaitre le service je suis sur que c'est possible.

  • [^] # Re: Ma solution

    Posté par . En réponse au journal Comment faire une sandbox de mon système de fichier ?. Évalué à 1.

    Bonjour,
    mon experience personnelle m'a appris qu'il est bien de spécifié aussi l'option exec_prefix

    "./configure --prefix= --exec-prefix="

    Souvent le premier suffit mais parfois il faut les 2 .

  • [^] # Re: restrictions

    Posté par . En réponse au message Serveur web : sftp. Évalué à 2.

    Je vais certainement dire une bêtise (je ne suis qu'un simple développeur).Le peu de fois où j'ai eu à configurer ssh. Je n'ai rien eu à faire pour autoriser le transfert sftp.

    Du coup, il me semblait qu'à partir du moment où on pouvait faire du ssh, on pouvait automatiquement faire du sftp.

    As-tu essayé directement de faire du sftp ?

  • # !important

    Posté par . En réponse au message Css et stylish. Évalué à 3.

    J'ai eu le même soucis avec stylish.
    La solution est de rajouté !important a la fin de chaque règle CSS.

    @namespace url(http://www.w3.org/1999/xhtml);
    
    @-moz-document domain("forums.cirad.fr") {
    .code {
        font-family: Courier, 'Courier New', sans-serif !important; font-size: 11px !important; color: #624949 !important;
        background-color: #808080 !important; border: #D1D7DC!important; border-style: solid!important;
        border-left-width: 1px !important; border-top-width: 1px !important; border-right-width: 1px!important; border-bottom-width: 1px !important
        }
    
    }
  • [^] # Re: webgl et sécurité

    Posté par . En réponse au journal Internet Explorer : Qui va piano va sano ? WebGL et SPDY font leur apparition dans la version 11. Évalué à 1.

    Je trouve que ton tableau est vraiment caricatural.

    Certes Windows n'est pas le meilleur en terme de sécurité, mais il s'est beaucoup amélioré suite aux différentes attaques qu'il a subit.
    Si les systèmes GNU/Linux sont "moins vulnérables", c'est uniquement due au fait qu'il représente une cible moins attrayante pour les pirates à cause de son peu d'utilisation chez les particuliers et de sa fragmentation qui complique la mise au point des vecteurs d'attaques. Et à mon avis si on prenais un peu de temps pour chercher, on apprendrais vite que beaucoup de serveur sous linux se font régulièrement pirater et que les failles 0 day sont nombreuses aussi sur ce système.

    Il faut bien veiller à ne pas mettre sur un piédestal ces systèmes, sinon tu vas vite te faire trouer le c… . Et la seule vrai solution est de toujours bien veiller à appliquer les patchs et les consignes de sécurité. ce qui est vrai pour windows aussi.

    Le vrai avantage des systèmes GNU/linux est qu'il soit libre et bidouillable à volonté par son propriétaire.

  • [^] # Re: Tout est correctement installé !

    Posté par . En réponse au message Problème SSH : L'autentification par clé ne fonctionne pas !. Évalué à 0.

    -rw------- 1 root root  387 juin  18 18:01 authoriezd_keys
    
    

    Ton probleme ne viendrait-il pas du fait que ton fichier soit mal nommé ?
    z et e sont inversé dans le nom

    il faut qu'il soit nomme
    authorized_keys

    comme dans ta configuration.
    Cordialement

  • [^] # Re: Cree des wrappers

    Posté par . En réponse au message Compiler en statique, est-ce vraiment un problème ?. Évalué à 0.

    C'est qu'avec des bibliothèques en C++ c'est plus embétant pour connaitre le nom du symbole, mais c'est faisable.

  • # Cree des wrappers

    Posté par . En réponse au message Compiler en statique, est-ce vraiment un problème ?. Évalué à 0.

    Le mieux dans ce genre de cas est d'utilisé des wrappers

    Ces wrappers se chargeront de charger dynamiquement (Cad à l'exécution et non pas au chargement du programme).

    Ces wrappers utiliseront la fonction dlsym() pour charger la bibliothèque qui va bien.

    Avantages à l'utilisation des wrappers.

    • A part dans ton wrapper tu n'auras pas d'adaption de ton code à réaliser.
    • Tu deviens indépendant de la librairie à utiliser.
    • Tu peux activer ou désactiver les fonctions en fonction de la présence des versions de la bibliothèque prise en charge par ton wrapper.

    1 Inconvénient
    * Ca rajoute une couche pour l'utilisation de tes données

    Personnellement c'est ce que je fais dès que je suis amener à utiliser une bibliothèque externe sur laquelle je n'ai pas la main (Typiquement ton cas).

  • # Option

    Posté par . En réponse à la dépêche Coloriser des flux de texte avec colout. Évalué à 2.

    Ca à l'air sympathique.

    Je n'ai pas regardé dans le détails mais J'aurais aimé une option -f pour aller chercher la liste des expressions régulière couleur dans un fichier de conf

    Par ex :

    cat mylog.log | colout -f montheme.cfg 
    
    
  • # Sous windows

    Posté par . En réponse au message [darwin] recherche d'un exécutable qui n'est pas dans le path. Évalué à 2.

    Sur mac, je connais pas mais sur le truc à balmer tu peux lancer cette commande :

    reg query HKEY_CLASSES_ROOT\http\shell\open\command
    
    
  • [^] # Re: Code HTML

    Posté par . En réponse au message [Résolu] Problème de publication video webm / lecture avec firefox. Évalué à 1.

    J'ai teste avec le code ci-dessus et ca marche.

    Ce qui fait la différence c'est '; codecs=vp8, vorbis' qui n'est pas supporté dans firefox.

  • [^] # Re: sh

    Posté par . En réponse au message ligne de commande qui passe pas, mise à jour carte graphique impossible. Évalué à 1.

    Si tu ne souhaites pas installer les drivers fournit avec ta distribution.

    Alors la deuxième solution que j'ai a te proposer pour lancer l'installation de ton driver avec les droits root (c'est obligatoire).

    su -c sh NVIDIA-Linux-x86_64-310.19.run
    
    

    Et la tu rentres le mot de passe root.

  • # sh

    Posté par . En réponse au message ligne de commande qui passe pas, mise à jour carte graphique impossible. Évalué à 0.

    sudo sh NVIDIA-Linux-x86_64-310.19.run
    
    

    Et même pas besoin de changer les droits …

  • # Lint

    Posté par . En réponse au journal compiler en c++ pour avoir plus de warnings. Évalué à 2.

    Perso, j'ai découvert récemment splint (ou lint).

    C'est un vérificateur de code. Mon code compilait sans aucun warning. Mais une fois lancé, j'ai eu droit a des kilomètres de warning avec ça. Et pour la plupart c'était justifié.

    Le seul inconvénient, c'est que pour supprimer certain warning il faut annoter son code.